#sx-masthead { position: absolute; z-index: 2; background-color: rgba(167, 185, 128, 0.9); }
#sx-nav { display: none; }
#sx-content { width: auto; float: none; }
.sx-co { padding: 0; }
.sx-ci { }
#top-section { display: none; }
.sx-bdi { max-width: 100%; padding: 0 0 70px 0; }
.ClientAreaContainer { margin-bottom: 0; }
#sx-extras { border-top: 0; }
#sx-bct { display: none; }

#-ux-content { position: relative; }
#announcement { position: absolute; left: 50%; z-index: 2; width: 90%; }
#announcement-inner { background: #fff; border: 2px solid #000; box-sizing: border-box; font-size: 0.85em; left: -50%; line-height: 1.5em; margin: 20px auto; max-width: 850px; overflow: hidden; padding: 0 15px 0 210px; position: relative; }
#announcement-alert { text-indent: -999em; position: absolute; left: 0; height: 100%; background: #a83434 url("/easysiteweb/easysite/styledata/lincolnshire_default/images/alert.png") no-repeat scroll 15px center; color: #fff; float: left; display: inline-block; font-family: cabin; font-size: 2em; font-weight: 800; line-height: 2.4em; margin: 0 20px 0 0; width: 190px; }
#announcement .contenteditor p { margin: 10px 0; }

.contenteditor a:link, .contenteditor a:visited { text-decoration: none !important; }
.contenteditor a:hover, .contenteditor a:active, .contenteditor a:focus { text-decoration: none !important; }

iframe { background: #f7f3ec; height: 295px; width: 100%; }

.panel.style-kappa { background: url("/_resources/assets/inline/full/0/30665.jpg") no-repeat center center; background-size: cover; }
.panel.style-kappa > .pel-o { background: rgba(0,0,0,.4); min-height: 400px; }
.panel.style-kappa > .pel-o .pel-i { max-width: 1260px; margin: auto; padding: 45px 0 0 0; }
.panel.style-kappa > .pel-o .panel-body { padding-top: 130px; }
.panel.style-kappa > .pel-o .panel-body h1 { margin-left: 15px; color: #FFF; }

.panel.style-kappa .oSearchInline { max-width: 600px; margin: auto; margin-top: 0; background: #eaeaeb; border-radius: 1000px; /*overflow: hidden;*/ }
.panel.style-kappa .oSearchInline .page-element-inner { padding: 4px; overflow: hidden; }
.panel.style-kappa .oSearchInline * { clear: none !important; }
.panel.style-kappa .oSearchInline .oDataFormFieldset { float: left; }
.panel.style-kappa .oSearchInline .oDataFormButtonContainer { margin: 0; }
.panel.style-kappa .oSearchInline .oDataFormLegend { display: none; }
.panel.style-kappa .oSearchInline .question { display: none; }
.panel.style-kappa .oSearchInline .answer { width: 100%; }
.panel.style-kappa .oSearchInline .answer  input { color: #494949; font-size: 1.2em; padding-left: 80px; height: 3.5em; background: transparent url("/easysiteweb/easysite/styledata/rutland_master/images/inline-search.png") no-repeat 1em .8em; border: 0 none; border-radius: 1000px; line-height: 3.5em; width: 100%; font-weight: 600; }
.panel.style-kappa .oSearchInline .oDataFormFieldset { width: 70%; float; left; }
.panel.style-kappa .oSearchInline .oDataFormButtonContainer { float: right; width: 29%; clear: none; }
.panel.style-kappa .oSearchInline .oDataFormButtonContainer .oDataFormButton { width: 100%; background: #A7B980; border-radius: 1000px; color: #000; font-size: 1.4em; padding: 20px 35px; font-weight: 600; font-family: Cabin; border: none; display: block; margin-bottom: 0; }
.panel.style-kappa .oSearchInline .oDataFormButtonContainer .oDataFormButton:hover { background: #899e5f; }
.panel.style-kappa .contenteditor a:hover, .panel.style-kappa .contenteditor a:active { text-decoration: none; }
.panel.style-kappa .columns-alpha .column-beta { float: right !important; width: 35% !important; }
.panel.style-kappa .columns-alpha { margin-bottom: 80px; }



.panel.style-psi > .pel-o { max-width: 1260px; margin: auto; padding: 45px 0 20px 0; }
.panel.style-psi .columns-alpha .column-alpha .column-inner { margin: 0 20px; }
.panel.style-psi .columns-alpha .column-beta .column-inner { margin: 0 20px; }

.panel.style-omega { background: #F1F1F1; }
.panel.style-omega > .pel-o { max-width: 1260px; margin: auto; }
.panel.style-omega > .pel-o > .pel-i { padding: 40px 0 20px 0; }


.events .calendar .ui-datepicker * { font-family: Cabin; letter-spacing: 0; }
.events .calendar .ui-datepicker-prev span.ui-icon { background: url("/EasySiteWeb/EasySite/StyleData/lincolnshire_default/Images/previous-calendar.png") no-repeat center center; }
.events .calendar .ui-datepicker-next span.ui-icon { background: url("/EasySiteWeb/EasySite/StyleData/lincolnshire_default/Images/next-calendar.png") no-repeat center center; }
.events .calendar .ui-datepicker .ui-datepicker-title { margin: 0; font-size: 1.2em; }
.events .calendar .ui-datepicker .ui-datepicker-title span { color: #616161; display: inline-block; font-size: 1em; font-weight: 500; margin-top: 3px; width: auto; }
.events .calendar .ui-datepicker select { padding: 5px 0 5px 2%; }
.events .calendar .ui-datepicker-calendar th span { text-transform: uppercase; }
.events .calendar .ui-datepicker-calendar tbody { background: transparent; }
.events .calendar .ui-datepicker-calendar td.has-event .ui-state-default { background: #2b9582; font-weight: 600; }
.events .calendar .ui-datepicker td span, .events .calendar .ui-datepicker td a { padding: .35em; }
.events .calendar .ui-datepicker-calendar td { font-size: .8em; padding: 0.4em 0.7em; }

.panel.style-alpha { width: 90%; position: relative; z-index: 2; }

.columns-phi .column-alpha .pel.asset-inline.justify-left { clear: left; }
.columns-phi .column-alpha .column-body .contenteditor { min-height: 86px; }

/* AW added 02/03/2017 putting a max-width on homepage icons */
.panel.style-alpha .icon img { max-width: 50px; }

/* AW added 02/03/2017 reducing font-size on heading 2 tags on homepage */
.panel.style-alpha .hdi h2 { font-size: 1.4em; }

/* AW added 02/03/2017 reducing the left margin on the middle columns of the 3x3 on homepage */
.columns-alpha .column-beta .column-inner { margin-left: 10px; }

/* Cludo additions */
.panel.style-kappa .cls.bdi, .panel.style-kappa .cls.pel-i, .panel.style-kappa .clear.columns-body, .panel.style-kappa .clear.column-body { overflow: visible; }
#cludo-search { position: relative; }
/* End Cludo additions */

/* New Homepage Styles */
.panel.style-chi { background: #F1F1F1; }
.panel.style-chi > .pel-o { max-width: 1260px; margin: auto; padding-top: 0; }
.panel.style-chi > .pel-o > .pel-i { padding: 20px 0 20px 0; }
.panel.style-chi > .pel-o > .pel-i > .bdo > .bdi > .asset-code > a > .bigbutton { border-radius: 30px; color: #265123; font-weight: bold; border: 2px solid #265123; padding: 15px 50px 17px; display: inline-block; font-family: Cabin; }
.panel.style-chi > .pel-o > .pel-i > .bdo > .bdi > .asset-code > a > .bigbutton > h2 { font-size: 1.8em; padding: 0; margin: 0; display: table-row; text-align: left;}
.panel.style-chi > .pel-o > .pel-i > .bdo > .bdi > .asset-code > a > .bigbutton > h2 .fa, .panel.style-chi > .pel-o > .pel-i > .bdo > .bdi > .asset-code > a > .bigbutton > h2 .svg-inline--fa { margin-right: 25px; vertical-align: middle; }
.panel.style-chi > .pel-o > .pel-i > .bdo > .bdi > .asset-code { padding-bottom: 25px; }
.panel.style-chi > .pel-o > .pel-i > .bdo > .bdi > .asset-code > a:hover h2 { text-decoration: underline; }

.columns-omega .column-body { border-bottom: 1px solid #c5c5c5; width: 90%; margin: 0 0 25px; }
.columns-omega .column-body h2 { display: table-row; font-size: 1.4em; text-align: left; }
.columns-omega .column-body h2 .fa, .columns-omega .column-body h2 .svg-inline--fa { margin-right: 25px; vertical-align: middle; }
.columns-omega .column-body h2 a { vertical-align: middle; text-decoration: none; }
.columns-omega .column-body h2 a:hover { text-decoration: underline; }

.columns-psi .column-gamma .pel.asset-inline.justify-left { clear: left; }
.columns-psi .column-gamma .column-body .contenteditor { min-height: 86px; }
.columns-psi .column-outer .column-body { width: 95%; }
.columns-psi .column-alpha .oBoxContainer.lister ul li {padding-left: 0;}
.columns-psi .oBoxContainer.lister.style-1.show-images .oBoxItem .item-image { min-width: 120px; }
/* End of New Homepage styles */

@media only screen and (max-width: 1300px) {
	.sx-bdi { width: 100%; padding-left: 0; padding-right: 0; }
	.panel.style-omega .columns-inner { padding-left: 20px; }
	.panel.style-kappa { background-size: cover !important; background-position: center center; }

}

@media screen and (max-width: 1024px) {
	#announcement > .contenteditor::before { width: 290px; }
	.panel.style-kappa > .pel-o .panel-body { padding-left: 15px; }
	.columns-alpha .column-alpha .contenteditor { padding-left: 15px; padding-right: 15px; }
	.oBoxContainer.lister.style-2 .pel-i { padding-left: 15px; padding-right: 15px; }
}

@media screen and (max-width: 850px) {
	#-ux-content > .contenteditor { margin-left: 30px; margin-right: 30px; }
	.panel.style-psi .bdi { padding-left: 15px; padding-right: 15px; width: auto; }
	.panel.style-psi .bdi .oBoxContainer.lister.style-2 ul li { padding: 0; width: 50% !important; }
	.panel.style-psi .bdi .oBoxContainer.lister .bdi { padding: 0; }
	.panel.style-psi .columns-alpha .column-gamma { float: none !important; clear: both; margin: auto; }

	.panel.style-kappa .columns-alpha .column-beta { width: 50% !important; }
	.panel.style-kappa > .pel-o { min-height: 260px; }
	.panel.style-kappa > .pel-o .panel-body { padding-top: 175px; }
	.panel.style-kappa .bdi { padding-left: 15px; padding-right: 15px; width: auto; }
	.panel.style-kappa .oSearchInline { border-radius: 40px; position: relative; }
	.panel.style-kappa .oSearchInline .answer input { background-size: 10% auto; border-radius: 40px; font-size: 1em; line-height: 2.9em; height: 2.9em; padding-left: 60px; margin-bottom: 2px; }
	.panel.style-kappa .oSearchInline .oDataFormButtonContainer { position: absolute; right: 2px; top: 2px; }
	.panel.style-kappa .oSearchInline .oDataFormButtonContainer .oDataFormButton { border-radius: 40px; font-size: 1em; padding: 15px 20px; }

	
	.panel.style-psi .columns-alpha .column-outer { width: 50% !important; }
	.panel.style-omega .columns-body, .column-body { clear: none; overflow: visible; }
	.panel.style-omega .columns-outer .column-outer { width: 50% !important; float: left !important }
	.panel.style-omega .columns-outer .column-inner { margin-right: 0; }
	.panel.style-psi .columns-alpha .column-beta .column-inner { margin-right: 0; }
	.events h2 { text-align: center; }
}

@media screen and (max-width: 767px) {
	#announcement { position: relative; left: auto; width: auto; }
	#announcement-alert { position: static; background: #a83434 url("/easysiteweb/easysite/styledata/lincolnshire_default/images/alert.png") no-repeat scroll center center; display: block; margin: 0 20px 0 0; width: 100%; text-align: center; float: none; }
	#announcement-inner { display: inline-block; padding: 0; left: auto; margin: 25px; }
	#announcement .contenteditor p { margin: 0; padding: 25px; }
	.events h2 { text-align: center; font-size: 2.2em; margin-top: 15px; }
	
	.panel.style-psi .bdi .oBoxContainer.lister ul li { width: auto !important; }
}

@media screen and (max-width: 640px) {
	.sx-co { padding: 0; }
	.panel.style-kappa .bdi { padding-left: 0; }
	.panel.style-kappa .oSearchInline { margin-top: 0; margin-bottom: 15px; }
	.panel.style-kappa > .pel-o .panel-body { padding-top: 95px; padding-bottom: 20px; }
	.panel.style-kappa .columns-alpha .column-beta { width: 100% !important; }
	.contenteditor .bigbutton_filled { margin-bottom: 15px !important; font-size: .9em !important; }

	.panel.style-psi .columns-alpha .column-outer { width: auto !important; }
	.panel.style-alpha { width: auto; }
	.panel.style-omega .columns-outer .column-outer  { float: none !important; width: 100% !important; }
	.panel.style-omega .columns-inner { padding: 0 20px; }
	#announcement-inner { margin: 25px 5px; }
	#announcement .contenteditor { padding: 10px; }
	.panel.style-psi .bdi { padding: 0; }
	.panel.style-psi .bdi .oBoxContainer.lister ul li { padding-left: 15px; }
	.panel.style-psi > .pel-o { padding-top: 10px; }
	.panel.style-psi .columns-alpha .column-gamma .column-inner { padding: 0 10px; }
	.tabbed-zone-delta .tabs-menu-outer ul li a:link, .tabbed-zone-delta .tabs-menu-outer ul li a:visited { padding-top: 25px; }
	.columns-alpha .contenteditor .bigbutton_arrow  { display: block; max-width: 140px; margin-left: auto; margin-right: auto; }

	.columns-omega .column-body { width: 100%; clear: both; }
	.columns-omega .column-body h2 { display: block; text-align: center; }
	.columns-omega .column-body .justify-left { float: none; }
	.columns-psi .column-alpha .oBoxContainer.lister ul li .item-body-outer { float: left; }
}

@media screen and (max-width: 480px) {
	.tabbed-zone-delta .tabs-body-outer { padding: 0; }
	.contenteditor h1 { font-size: 2em; }
}